## bison 2.5.dfsg

=== debian/changelog ===
bison (2:2.5.dfsg-3ubuntu1) raring; urgency=low

  * Avoid assuming that gets is declared.
  * Use dh-autoreconf to assist with applying the former change.
    Build-depend on help2man as well since otherwise the resulting timestamp
    changes cause bison.1 to contain only an error message.
  * Comment out info_TEXINFOS in doc/Makefile.am so that autoreconf works
    with the DFSG-cleaned source package.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 05 Nov 2012 13:38:51 +0000

bison (2:2.5.dfsg-3) unstable; urgency=low

  * Bump epoch to downgrade unstable version from 2.6.2.dfsg-1 back to
    2.5.dfsg-3.  Incompatibility in 2.6.2 introduces FTBFS in unstable,
    and we are in a freeze, hence this temporary workaround.  This version
    is identical to 1:2.5.dfsg-2.1 except this changelog file and the new
    version number (Closes: #691928).

 -- Chuan-kai Lin <cklin@debian.org>  Thu, 01 Nov 2012 11:04:49 -0700

bison (1:2.6.2.dfsg-1) unstable; urgency=low

  * New upstream version.
  * Switch build system from CDBS to debhelper v9.
  * Update Standards-Version to 3.9.3.0 (no change required).
  * Add ChangeLog-1998 and ChangeLog-2012 to binary packages.

 -- Chuan-kai Lin <cklin@debian.org>  Sun, 23 Sep 2012 23:01:25 -0700

bison (1:2.5.dfsg-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add "Conflicts: liby-dev (= 1:2.5.dfsg-1)" to libbison-dev to ensure
    that this version that should never have existed gets dropped from
    user's systems. Closes: #645038

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 25 Nov 2011 11:35:14 +0100

bison (1:2.5.dfsg-2) unstable; urgency=low

  * Rename liby-dev to libbison-dev to avoid name conflict with Y sound
    server library header files (closes: #644200)

 -- Chuan-kai Lin <cklin@debian.org>  Fri, 07 Oct 2011 22:34:24 -0700

bison (1:2.5.dfsg-1) unstable; urgency=low

  * New upstream release (closes: #631607, #643358)
  * Update Standards-Version to 3.9.2.0
  * Fixed all lintian warnings
  * Convert package to 3.0 (quilt) format
  * Move liby.a to the new liby-dev package for multiarch support.  Thanks
    to Riku Voipio <riku.voipio@iki.fi> for patch (closes: #642081)

 -- Chuan-kai Lin <cklin@debian.org>  Sun, 02 Oct 2011 22:59:24 -0700

bison (1:2.4.1.dfsg-3) unstable; urgency=low

  * Move upstream yacc.1 man page to bison.yacc.1 and let the alternatives
    system manage yacc.1 (closes: #538395)
  * Remove worthless README.Debian file (closes: #536805)
  * Update Standards-Version to 3.8.3.0

 -- Chuan-kai Lin <cklin@debian.org>  Wed, 16 Sep 2009 14:42:36 -0700

bison (1:2.4.1.dfsg-2) unstable; urgency=low

  * Fix copyright file; bison is licensed under GPL-3 (closes: #535165)
  * Update Standards-Version to 3.8.2.0
  * Update to debhelper version 7

 -- Chuan-kai Lin <cklin@debian.org>  Sat, 11 Jul 2009 12:20:04 -0700

bison (1:2.4.1.dfsg-1) unstable; urgency=low

  * New upstream release (closes: #512702)
  * Remove 00_de-po.patch (subsumed by new upstream version)
  * Update Standards-Version to 3.8.0.0
  * Fix typo in bison.yacc.1, thanks to Christer Andersson
    (closes: #455756)
  * Remove --assert-working-epoch check
  * Add dversionmangle to watch file
  * Add misc:Depends dependency for debhelper

 -- Chuan-kai Lin <cklin@debian.org>  Sat, 31 Jan 2009 13:00:10 -0800

bison (1:2.3.dfsg-5) unstable; urgency=low

  * Remove de.gmo when in the clean target (closes: #424144)

 -- Chuan-kai Lin <cklin@debian.org>  Sat, 21 Jul 2007 23:24:03 -0700

bison (1:2.3.dfsg-4) unstable; urgency=low

  * Clean up yacc alternative breakage the right way by detecting with a
    heuristic whether the sysadmin set the yacc alternative to manual
    intentionally; thanks to Sven Joachim for the fix (closes: #384567)

 -- Chuan-kai Lin <cklin@debian.org>  Sat,  2 Sep 2006 01:26:32 -0700

bison (1:2.3.dfsg-3) unstable; urgency=low

  * Clean up the broken yacc alternatives left by bison 2.3.dfsg-1
    (closes: #383971, #382478)

 -- Chuan-kai Lin <cklin@debian.org>  Tue, 22 Aug 2006 22:12:27 -0700

bison (1:2.3.dfsg-2) unstable; urgency=low

  * Suggest instead of Recommend bison-doc (closes: #376662)
  * Apply patch from Justin Pryzby to handle more cases
    in postinst and prerm (closes: #374816)
  * Rename yacc to bison.yacc before packing the binary package
    to make alternatives work correctly (closes: #374574)
  * Apply German PO update from Holger Wansing
    (closes: #375698, #380346)

 -- Chuan-kai Lin <cklin@debian.org>  Wed,  2 Aug 2006 22:09:44 -0700

bison (1:2.3.dfsg-1) unstable; urgency=low

  * New upstream version

 -- Chuan-kai Lin <cklin@debian.org>  Wed,  7 Jun 2006 09:57:42 -0700

bison (1:2.2.dfsg-1) unstable; urgency=low

  * New upstream version (closes: #340012, #354057)
  * Convert build process to CDBS
  * Acknowledge previous NMU (closes: #338833, #309370, #333622)
  * Remove GFDL documentation with Cover Text from source tarball
    and stop generating bison-doc from the bison source package.
    A separate bison-doc source package will be created shortly.
  * Update Standards-Version to 3.7.2.0

 -- Chuan-kai Lin <cklin@debian.org>  Sun,  4 Jun 2006 21:03:41 -0700

bison (1:2.1-0.2) unstable; urgency=medium

  * Fix upgrade to debhelper 4 (closes: #338833).

 -- Matthias Klose <doko@debian.org>  Sun, 13 Nov 2005 10:31:01 +0000

bison (1:2.1-0.1) unstable; urgency=low

  * NMU
  * New upstream version (closes: #333622).
    - Fix SIGSEGV on invalid %parse-param (closes: #309370).
  * Fix epoch in Replaces field (closes: #307947, #325738).
  * debian/*copyright: Update copyright year and FSF address.
  * debian/control: Update standards version to 3.6.2.

 -- Matthias Klose <doko@debian.org>  Sat, 12 Nov 2005 15:10:43 +0100

bison (1:2.0-2) unstable; urgency=low

  * Upload to unstable after sarge release
    (closes: #273366, #297197, #303056)
  * Bump watch file version

 -- Chuan-kai Lin <cklin@debian.org>  Sat, 13 Aug 2005 21:21:42 -0700

bison (1:2.0-1) experimental; urgency=low


