=== debian/control ===
Source: bison
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Chuan-kai Lin <cklin@debian.org>
Homepage: http://www.gnu.org/software/bison/
Standards-Version: 3.9.2.0
Build-Depends: debhelper (>= 8.1.3), gettext, m4 (>= 1.4-14), autotools-dev, cdbs (>=0.4.93), dh-autoreconf, autopoint, help2man

Package: bison
Section: devel
Priority: optional
Architecture: any
Depends: m4, ${shlibs:Depends}, ${misc:Depends}, libbison-dev (= ${binary:Version})
Multi-Arch: foreign
Suggests: bison-doc
Description: YACC-compatible parser generator
 Bison is a general-purpose parser generator that converts a
 grammar description for an LALR(1) context-free grammar into a C
 program to parse that grammar.  Once you are proficient with Bison, you
 may use it to develop a wide range of language parsers, from those used
 in simple desk calculators to complex programming languages.
 .
 Bison is upward compatible with Yacc: all properly-written Yacc
 grammars ought to work with Bison with no change.  Anyone familiar with
 Yacc should be able to use Bison with little trouble.  Documentation of
 the program is in the bison-doc package.

Package: libbison-dev
Section: libdevel
Priority: optional
Architecture: any
Depends: ${misc:Depends}
Recommends: bison
Conflicts: liby-dev (= 1:2.5.dfsg-1)
Multi-Arch: same
Description: YACC-compatible parser generator - development library
 Bison is a general-purpose parser generator that converts a
 grammar description for an LALR(1) context-free grammar into a C
 program to parse that grammar.  Once you are proficient with Bison, you
 may use it to develop a wide range of language parsers, from those used
 in simple desk calculators to complex programming languages.
 .
 This package provides the liby.a file including functions needed by
 yacc parsers.
