=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/autoreconf.mk

DEB_CONFIGURE_EXTRA_FLAGS += --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
SRCDIR = $(CURDIR)
DESTDIR = $(CURDIR)/debian/bison

clean::
	$(RM) $(SRCDIR)/po/de.gmo

makebuilddir/bison::
	touch --date="Jan 01 2000" \
		$(SRCDIR)/doc/bison.info \
                $(SRCDIR)/doc/bison.texinfo \
	        $(SRCDIR)/doc/fdl.texi

build/bison::
	cd $(CURDIR)/po && $(MAKE) update-gmo

binary-post-install/bison::
	$(RM) -R $(DESTDIR)/usr/share/info/
	mv $(DESTDIR)/usr/bin/yacc $(DESTDIR)/usr/bin/bison.yacc 
	mv $(DESTDIR)/usr/share/man/man1/yacc.1 \
		$(DESTDIR)/usr/share/man/man1/bison.yacc.1
