## bison 2.7.1.dfsg

=== debian/changelog ===
bison (2:2.7.1.dfsg-1) unstable; urgency=low

  * New upstream version (Closes: #694951, #701388).
  * Update Standards-Version to 3.9.4.0 (no change required).
  * Revise makeinfo inhibit in debian/rules.

 -- Chuan-kai Lin <cklin@debian.org>  Thu, 16 May 2013 10:06:11 -0700
