=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: bison
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Chuan-kai Lin <cklin@debian.org>
+Maintainer: Chuan-kai Lin <cklin@debian.org>
 Homepage: http://www.gnu.org/software/bison/
-Standards-Version: 3.9.2.0
-Build-Depends: debhelper (>= 8.1.3), gettext, m4 (>= 1.4-14), autotools-dev, cdbs (>=0.4.93), dh-autoreconf, autopoint, help2man
+Standards-Version: 3.9.4.0
+Build-Depends: debhelper (>= 9), gettext, m4 (>= 1.4-14), autotools-dev
 
 Package: bison
 Section: devel
@@ -32,7 +31,6 @@
 Architecture: any
 Depends: ${misc:Depends}
 Recommends: bison
-Conflicts: liby-dev (= 1:2.5.dfsg-1)
 Multi-Arch: same
 Description: YACC-compatible parser generator - development library
  Bison is a general-purpose parser generator that converts a
