=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
#export DH_OPTIONS=-v

SRCDIR = $(CURDIR)
DESTDIR = $(CURDIR)/debian/tmp

%:
	dh $@ --parallel

override_dh_auto_clean:
	[ ! -f $(SRCDIR)/Makefile ] || dh_auto_clean

override_dh_auto_build:
	# Touch all files in the dependency tree of bison.info to
	# inhibit makeinfo invocation in the build process.
	touch --date="Jan 01 2000" \
		$(SRCDIR)/doc/bison.info \
		$(SRCDIR)/doc/bison.texi \
		$(SRCDIR)/doc/*.texi \
		$(SRCDIR)/build-aux/cross-options.pl \
		$(SRCDIR)/src/getargs.c
	dh_auto_build

override_dh_auto_install:
	dh_auto_install
	$(RM) -R $(DESTDIR)/usr/share/info/
	mv $(DESTDIR)/usr/bin/yacc $(DESTDIR)/usr/bin/bison.yacc
	mv $(DESTDIR)/usr/share/man/man1/yacc.1 \
		$(DESTDIR)/usr/share/man/man1/bison.yacc.1

override_dh_auto_test:
