## bison 3.0.2.dfsg

=== debian/changelog ===
bison (2:3.0.2.dfsg-2) unstable; urgency=low

  * Fix parallel builds by inhibiting example code extraction in Makefiles
    (Closes: #732034).

 -- Chuan-kai Lin <cklin@debian.org>  Mon, 16 Dec 2013 21:49:59 -0800

bison (2:3.0.2.dfsg-1) unstable; urgency=low

  * New upstream version (Closes: #729745).
  * Update Standards-Version to 3.9.5.0 (no change required).

 -- Chuan-kai Lin <cklin@debian.org>  Mon, 09 Dec 2013 23:14:06 -0800
