=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Chuan-kai Lin <cklin@debian.org>
 Homepage: http://www.gnu.org/software/bison/
-Standards-Version: 3.9.4.0
+Standards-Version: 3.9.5.0
 Build-Depends: debhelper (>= 9), gettext, m4 (>= 1.4-14), autotools-dev
 
 Package: bison
