=== debian/rules ===
--- 
+++ 
@@ -15,9 +15,14 @@
 override_dh_auto_build:
 	# Touch all files in the dependency tree of bison.info to
 	# inhibit makeinfo invocation in the build process.
+	install -d $(SRCDIR)/doc/figs
 	touch --date="Jan 01 2000" \
 		$(SRCDIR)/doc/bison.info \
 		$(SRCDIR)/doc/bison.texi \
+		$(SRCDIR)/doc/bison.help \
+		$(SRCDIR)/doc/figs/example.txt \
+		$(SRCDIR)/doc/figs/example-reduce.txt \
+		$(SRCDIR)/doc/figs/example-shift.txt \
 		$(SRCDIR)/doc/*.texi \
 		$(SRCDIR)/build-aux/cross-options.pl \
 		$(SRCDIR)/src/getargs.c
