## bison 3.0.4.dfsg

=== debian/changelog ===
bison (2:3.0.4.dfsg-1ubuntu1) cosmic; urgency=medium

  * debian/patches/glibc_2.28_libio_removal_fix.patch: fix FTBFS caused by
    glibc's removal of libio.h.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Fri, 12 Oct 2018 13:47:14 -0400

bison (2:3.0.4.dfsg-1build1) zesty; urgency=medium

  * No-change rebuild to pick up -fPIE compiler default in static
    libraries

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 12 Apr 2017 15:46:26 +0000

bison (2:3.0.4.dfsg-1) unstable; urgency=medium

  * New upstream version. (Closes: #733942, #772653)
  * Update Standards-Version to 3.9.6.0 (no change required).
  * Adopt machine-readable format for debian/copyright.
  * Use /bin/sh as interpreter in preinst. (Closes: #736237)
  * Enable verbose build logs. Thanks to Helmut Grohne <helmut@subdivi.de>
    for the patch. (Closes: #751342)

 -- Chuan-kai Lin <cklin@debian.org>  Wed, 05 Aug 2015 00:05:30 -0700
