=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: bison
 Section: devel
 Priority: optional
-Maintainer: Chuan-kai Lin <cklin@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Chuan-kai Lin <cklin@debian.org>
 Homepage: http://www.gnu.org/software/bison/
-Standards-Version: 3.9.5.0
+Standards-Version: 3.9.6.0
 Build-Depends: debhelper (>= 9), gettext, m4 (>= 1.4-14), autotools-dev
 
 Package: bison
