## bison 3.3.2.dfsg

=== debian/changelog ===
bison (2:3.3.2.dfsg-1) unstable; urgency=medium

  * New upstream version.

 -- Chuan-kai Lin <cklin@debian.org>  Mon, 04 Feb 2019 21:27:28 -0800

bison (2:3.2.4.dfsg-1) unstable; urgency=medium

  * New upstream version.
  * Update Standards-Version to 4.3.0.1 (no change required).
  * Update to debhelper v12.

 -- Chuan-kai Lin <cklin@debian.org>  Thu, 03 Jan 2019 22:34:59 -0800

bison (2:3.2.2.dfsg-1) unstable; urgency=medium

  * New upstream version. (Closes: #851051, #901442)
  * Update to debhelper v11.

 -- Chuan-kai Lin <cklin@debian.org>  Sun, 25 Nov 2018 17:32:05 -0800

bison (2:3.2.1.dfsg-1) experimental; urgency=medium

  * New upstream version.
  * Update Standards-Version to 4.2.1.0 (no change required).

 -- Chuan-kai Lin <cklin@debian.org>  Sun, 18 Nov 2018 17:16:32 -0800
