=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: bison
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Chuan-kai Lin <cklin@debian.org>
+Maintainer: Chuan-kai Lin <cklin@debian.org>
 Homepage: http://www.gnu.org/software/bison/
-Standards-Version: 3.9.6.0
-Build-Depends: debhelper (>= 9), gettext, m4 (>= 1.4-14), autotools-dev
+Standards-Version: 4.3.0.1
+Build-Depends: debhelper-compat (= 12), gettext, m4 (>= 1.4-14), help2man
 
 Package: bison
 Section: devel
