=== debian/rules ===
--- 
+++ 
@@ -7,10 +7,17 @@
 DESTDIR = $(CURDIR)/debian/tmp
 
 %:
-	dh $@ --parallel
+	dh $@
 
 override_dh_auto_clean:
 	[ ! -f $(SRCDIR)/Makefile ] || dh_auto_clean
+
+override_dh_auto_configure:
+	dh_auto_configure -- --disable-silent-rules
+
+override_dh_autoreconf:
+	echo '@setfilename bison.info' > $(SRCDIR)/doc/bison.texi
+	dh_autoreconf
 
 override_dh_auto_build:
 	# Touch all files in the dependency tree of bison.info to
@@ -18,7 +25,6 @@
 	install -d $(SRCDIR)/doc/figs
 	touch --date="Jan 01 2000" \
 		$(SRCDIR)/doc/bison.info \
-		$(SRCDIR)/doc/bison.texi \
 		$(SRCDIR)/doc/bison.help \
 		$(SRCDIR)/doc/figs/example.txt \
 		$(SRCDIR)/doc/figs/example-reduce.txt \
