## bison 3.4.1+dfsg

=== debian/changelog ===
bison (2:3.4.1+dfsg-4) unstable; urgency=medium

  * Update Standards-Version to 4.4.0 (no change required).
  * Another try at fixing nondeterministic FTBFS in parallel builds.

 -- Chuan-kai Lin <cklin@debian.org>  Tue, 09 Jul 2019 20:22:36 -0700

bison (2:3.4.1+dfsg-3) unstable; urgency=medium

  * Add parse.h dependency to avoid parallel build FTBFS.

 -- Chuan-kai Lin <cklin@debian.org>  Sun, 07 Jul 2019 11:20:36 -0700

bison (2:3.4.1+dfsg-2) unstable; urgency=medium

  * Replace autopkgtest with dh_auto_test.
  * Exclude .mk and .test files from installed examples.

 -- Chuan-kai Lin <cklin@debian.org>  Sun, 30 Jun 2019 16:51:25 -0700

bison (2:3.4.1+dfsg-1) unstable; urgency=medium

  * New upstream version.
  * Stop depending on libbison-dev. (Closes: #930091)
  * Install examples (which are DFSG-free).
  * Add autopkgtest configuration.
  * Use mk-origtargz for source repacking.
  * Use +dfsg version suffix (lintian dfsg-version-with-period).
  * Various lintian fixes and overrides.

 -- Chuan-kai Lin <cklin@debian.org>  Mon, 17 Jun 2019 14:56:07 -0700
