## bison 3.5.1+dfsg

=== debian/changelog ===
bison (2:3.5.1+dfsg-1) unstable; urgency=medium

  * New upstream version 3.5.1+dfsg

 -- Chuan-kai Lin <cklin@debian.org>  Tue, 21 Jan 2020 22:25:31 -0800

bison (2:3.4.2+dfsg-1) unstable; urgency=medium

  * New upstream version 3.4.2+dfsg

 -- Chuan-kai Lin <cklin@debian.org>  Sat, 21 Sep 2019 15:38:14 -0700
