=== debian/control ===
--- 
+++ 
@@ -2,15 +2,13 @@
 Section: devel
 Priority: optional
 Maintainer: Chuan-kai Lin <cklin@debian.org>
-Homepage: http://www.gnu.org/software/bison/
-Standards-Version: 4.3.0.1
-Build-Depends: debhelper-compat (= 12), gettext, m4 (>= 1.4-14), help2man
+Homepage: https://www.gnu.org/software/bison/
+Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 12), gettext, flex, m4 (>= 1.4-14), help2man
 
 Package: bison
-Section: devel
-Priority: optional
 Architecture: any
-Depends: m4, ${shlibs:Depends}, ${misc:Depends}, libbison-dev (= ${binary:Version})
+Depends: m4, ${shlibs:Depends}, ${misc:Depends}
 Multi-Arch: foreign
 Suggests: bison-doc
 Description: YACC-compatible parser generator
@@ -27,7 +25,6 @@
 
 Package: libbison-dev
 Section: libdevel
-Priority: optional
 Architecture: any
 Depends: ${misc:Depends}
 Recommends: bison
@@ -41,4 +38,3 @@
  .
  This package provides the liby.a file including functions needed by
  yacc parsers.
-
