=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,8 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 #export DH_OPTIONS=-v
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 SRCDIR = $(CURDIR)
 DESTDIR = $(CURDIR)/debian/tmp
@@ -40,6 +42,3 @@
 	mv $(DESTDIR)/usr/bin/yacc $(DESTDIR)/usr/bin/bison.yacc
 	mv $(DESTDIR)/usr/share/man/man1/yacc.1 \
 		$(DESTDIR)/usr/share/man/man1/bison.yacc.1
-
-override_dh_auto_test:
-
