## bison 3.7+dfsg

=== debian/changelog ===
bison (2:3.7+dfsg-1) unstable; urgency=medium

  * New upstream version 3.7+dfsg

 -- Chuan-kai Lin <cklin@debian.org>  Sat, 25 Jul 2020 10:47:29 -0700

bison (2:3.6.3+dfsg-1) unstable; urgency=medium

  * New upstream version 3.6.3+dfsg

 -- Chuan-kai Lin <cklin@debian.org>  Sun, 07 Jun 2020 12:22:15 -0700

bison (2:3.6.1+dfsg-2) unstable; urgency=medium

  * Fix parse.h FTBFS for alternative .o file name

 -- Chuan-kai Lin <cklin@debian.org>  Sun, 10 May 2020 21:16:01 -0700

bison (2:3.6.1+dfsg-1) unstable; urgency=medium

  * New upstream version 3.6.1+dfsg

 -- Chuan-kai Lin <cklin@debian.org>  Sun, 10 May 2020 10:25:23 -0700

bison (2:3.5.3+dfsg-1) unstable; urgency=medium

  * New upstream version 3.5.3+dfsg
  * Update Standards-Version to 4.5.0 (no change required).
  * Use execute_before and execute_after targets.

 -- Chuan-kai Lin <cklin@debian.org>  Sat, 14 Mar 2020 21:51:11 -0700
