## bison 3.7.5+dfsg

=== debian/changelog ===
bison (2:3.7.5+dfsg-1) unstable; urgency=medium

  * New upstream version 3.7.5+dfsg

 -- Chuan-kai Lin <cklin@debian.org>  Sat, 30 Jan 2021 10:54:29 -0800

bison (2:3.7.4+dfsg-1) unstable; urgency=medium

  * New upstream version 3.7.4+dfsg
  * Update Standards-Version to 4.5.1 (no change required)

 -- Chuan-kai Lin <cklin@debian.org>  Fri, 04 Dec 2020 13:25:48 -0800

bison (2:3.7.3+dfsg-1) unstable; urgency=medium

  * New upstream version 3.7.3+dfsg

 -- Chuan-kai Lin <cklin@debian.org>  Sat, 17 Oct 2020 14:00:26 -0700

bison (2:3.7.2+dfsg-1) unstable; urgency=medium

  * New upstream version 3.7.2+dfsg

 -- Chuan-kai Lin <cklin@debian.org>  Mon, 07 Sep 2020 10:35:55 -0700
