=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Chuan-kai Lin <cklin@debian.org>
 Homepage: https://www.gnu.org/software/bison/
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Build-Depends: debhelper-compat (= 12), gettext, flex, m4 (>= 1.4-14), help2man
 
 Package: bison
