## bison 3.7.6+dfsg

=== debian/changelog ===
bison (2:3.7.6+dfsg-1build1) impish; urgency=medium

  * No-change rebuild with binutils 2.37 snapshot.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 13 Jul 2021 10:24:55 +0200

bison (2:3.7.6+dfsg-1) unstable; urgency=medium

  * New upstream version 3.7.6+dfsg

 -- Chuan-kai Lin <cklin@debian.org>  Wed, 05 May 2021 20:17:54 -0700
