## bison 3.8.2%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: bison
 Section: devel
 Priority: optional
-Maintainer: Chuan-kai Lin <cklin@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Chuan-kai Lin <cklin@debian.org>
 Homepage: https://www.gnu.org/software/bison/
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Build-Depends: debhelper-compat (= 12), gettext, flex, m4 (>= 1.4-14), help2man
 
 Package: bison
