## bison 3.8.2+dfsg

=== debian/changelog ===
bison (2:3.8.2+dfsg-1build3) questing; urgency=medium

  * No-change rebuild for IEEE long double on ppc64el

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 22 Sep 2025 11:19:13 +0000

bison (2:3.8.2+dfsg-1build2) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 17:54:34 +0200

bison (2:3.8.2+dfsg-1build1) jammy; urgency=medium

  * No-change rebuild for ppc64el baseline bump.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 23 Mar 2022 10:43:48 +0100

bison (2:3.8.2+dfsg-1) unstable; urgency=medium

  * New upstream version 3.8.2+dfsg

 -- Chuan-kai Lin <cklin@debian.org>  Sat, 02 Oct 2021 16:25:58 -0700

bison (2:3.8.1+dfsg-1) unstable; urgency=medium

  * New upstream version 3.8.1+dfsg
  * Update Standards-Version to 4.6.0 (no change required)

 -- Chuan-kai Lin <cklin@debian.org>  Sun, 19 Sep 2021 15:18:55 -0700
