=== debian/rules ===
--- 
+++ 
@@ -17,11 +17,10 @@
 override_dh_auto_configure:
 	dh_auto_configure -- --disable-silent-rules
 
-override_dh_autoreconf:
+execute_before_dh_autoreconf:
 	echo '@setfilename bison.info' > $(SRCDIR)/doc/bison.texi
-	dh_autoreconf
 
-override_dh_auto_build:
+execute_before_dh_auto_build:
 	# Touch all files in the dependency tree of bison.info to
 	# inhibit makeinfo invocation in the build process.
 	install -d $(SRCDIR)/doc/figs
@@ -34,10 +33,8 @@
 		$(SRCDIR)/doc/*.texi \
 		$(SRCDIR)/build-aux/cross-options.pl \
 		$(SRCDIR)/src/getargs.c
-	dh_auto_build
 
-override_dh_auto_install:
-	dh_auto_install
+execute_after_dh_auto_install:
 	$(RM) -R $(DESTDIR)/usr/share/info/
 	mv $(DESTDIR)/usr/bin/yacc $(DESTDIR)/usr/bin/bison.yacc
 	mv $(DESTDIR)/usr/share/man/man1/yacc.1 \
