=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg//,repacksuffix=+dfsg,pgpmode=auto" \
https://ftp.gnu.org/gnu/bison/bison-(.+)\.tar\.xz
